[Details]
Name=By Click Downloader
AppId=ByClickDownloader
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=2.3.16
DisplayVersion=2.3.16

[Control]
Icons=1
Start=ByClickDownloader.exe
